App.order = App.cable.subscriptions.create('OrderChannel', {
//	App.messages = App.cable.subscriptions.create('MessagesChannel', {  

  connected: function() {},

  disconnected: function() {},

  received: function(data) {                 
     $('.table_'+data.table.id).removeClass('green');
     $('.table_'+data.table.id).addClass('blue');
     $('.new_text_'+data.table.id).removeClass('hide')
 }
});

